.eump-loading .eump-loader::before {
    display: block;
    content: "";
    background-image: url('//staticmv.mediavitrina.ru/vitrina_assets/v1.0.3/vitrina_logo.svg');
    background-repeat: no-repeat;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

@media (min-width: 1000px) {
    .eump-loading .eump-loader::before {
        background-size: 180px 180px;
        width: 180px;
        height: 180px;
    }
}

@media (min-width: 500px) and (max-width: 999px) {
    .eump-loading .eump-loader::before {
        background-size: 110px 110px;
        width: 110px;
        height: 110px;
    }
}

@media (min-width: 300px) and (max-width: 499px) {
    .eump-loading .eump-loader::before {
        background-size: 80px 80px;
        width: 80px;
        height: 80px;
    }
}

@media (min-width: 100px) and (max-width: 299px) {
    .eump-loading .eump-loader::before {
        background-size: 50px 50px;
        width: 50px;
        height: 50px;
    }
}